@import "bootstrap";
@import "ember-cli-loaders/loaders";
body {
  padding-top: 20px;
}
.vtop {
  vertical-align: top!important;
}
.not-bold {
  font-weight: normal!important;
}
.panel-body{
  background-color: rgb(245, 246, 248);
}
.post-title{
  color: darkblue;
}
.panel-title{
  color:crimson;
  cursor:pointer;
}
.post-body{
  color:indigo;
}
.details-comment{
  color: darkblue;
  padding-left: 16px;
}
.btn-danger{
  float: right;
  clear: both;
}
.album-title{
  color:green;
  text-align: center;
  margin-top:50px;
  margin-bottom: 40px;
}
.img-fluid{
  width:100%;
  max-width:195px;
  cursor:pointer;
  margin:10px;
}
.row{
  margin-top: 15px;
}
.panel-title{
  color:rgb(36, 0, 0);
  cursor:pointer;
  height:30px;
}
.img-responsive{
  margin-top:45px;
  width: 1000px;
  height: 500px;
  margin-right: 50px;
}

.col-md-4{
  height: 60px;
  padding: 3px;
}
.listorder{
  font-weight: bold;
  list-style: square;
}
.item-body{
  font-size: 12px;
  margin-left:18px;
}
.loader {
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #3498db;
  width: 120px;
  height: 120px;
  -webkit-animation: spin 4s linear infinite; 
  animation: spin 5s linear infinite;
  margin-top:100px;
}
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
.div-dody{
  overflow-y: scroll;
  max-height:800px;
  margin-top: 0%;
}
.panel{
  margin-bottom: 10px;
  
}
.div-comment{
  overflow-y: scroll;
  max-height:260px;
}
html, body {
  max-height: 100%;
  margin: 0;
  
}
.navbar-fixed-top{
 margin-top: 10px;
}
.loaderr {
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #3498db;
  width: 80px;
  height: 80px;
  -webkit-animation: spin 4s linear infinite; 
  animation: spin 5s linear infinite;
  // margin-top:60px;

  margin-bottom: 30px;
}